@import url('https://fonts.googleapis.com/css2?family=Encode+Sans+SC:wght@500&display=swap'); 
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap');

:root{
    --mainColor: rgba(152, 20, 77, 1);
    --secColor: rgba(152, 20, 77, 0.5);
    --thirdColor: rgba(152, 20, 77, 0.1);
    --fourthColor: rgba(53, 61, 72, 1);
    --whiteColor: rgba(255, 255, 255, 1);
    --dblackColor: rgba(0, 0, 0, 1);
    --lblackColor: rgba(0, 0, 0, 0.25);
    --dredColor: rgba(255, 0, 0, 1);
    --lredColor: rgba(255, 0, 0, 0.5);
    --dwhiteColor: #efefef;
    --btnColor: rgba(152, 20, 77, 1);
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
    font-size: .9rem;
}
input,textarea{
    font-family: 'Roboto', sans-serif;
}
a{
    text-decoration: none;
    text-transform: uppercase;
    color: var(--mainColor);
}
::-webkit-scrollbar {
    width: .5rem;
    height: .5rem;
  }
  ::-webkit-scrollbar-track {
    background: var(--whiteColor);
  }
  ::-webkit-scrollbar-thumb {
    background: var(--secColor); 
  }
  ::-webkit-scrollbar-thumb:hover {
    background: var(--mainColor);
  }
button,
input,
textarea,
select{
    border: none;
    outline: none;
    background: none;
}
textarea{
    resize: vertical;
}
button{
    cursor: pointer;
}
header{
    width: 100%;
    height: 70px;
    display: flex;
    align-items: center;
    background: var(--mainColor);
    color: var(--whiteColor);
    overflow: hidden;
    position: relative;
}
header .imgLogo{
    height: 80%;
    width: 140px;
    border-radius: .35rem;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: .25rem;
    margin-left: .5rem;
    position: relative;
    background: var(--fourthColor);
    border-top: 3px solid var(--fourthColor);
    border-bottom: 3px solid var(--fourthColor);
}
header .imgLogo img{
    width: 120px;
}
/* header .imgLogo::after{
    content: '';
    position: absolute;
    width: 80px;
    height: 120px;
    background: var(--mainColor);
    top: 0;
    right: -50px;
    transform: rotate(30deg);
} */
header .textLogo{
    width: calc(100% - 180px);
    text-align: center;
}
header .logo{
    text-transform: uppercase;
    font-size: 2rem;
}
header .title{
    text-transform: lowercase;
    font-size: 1rem;
}
#notify{
    color: red;
}
section{
    display: flex;
    padding: 0 1rem;
}
section .leftSec{
    width: 70%;
    padding: 1rem 0;
}
section .leftSec h4{
    text-align: center;
    font-weight: 500;
    text-transform: uppercase;
    font-size: .9rem;
}
section .leftSec .row{
    display: flex;
    justify-content: space-between;
    width: 100%;
    font-size:  .9rem;
    position: relative;
}
section .leftSec .row .left{
    display: flex;
    flex-direction: column;
}
section .leftSec .row .left img{
    width: 80px;
    height: 80px;
    object-fit: cover;
    border-radius: .5rem;
    margin: .5rem 0;
}
section .leftSec .row .right{
    position: absolute;
    right: 0;
    bottom: 0;
}
section .leftSec .box{
    border: 1px solid var(--mainColor);
    margin: .5rem 0;
    padding: .25rem .5rem;
}
section .leftSec .box .btn{
    background: var(--mainColor);
    color: var(--whiteColor);
    padding: .25rem .5rem;
    text-transform: uppercase;
}
section .leftSec .box.tp{
    display: flex;
    justify-content: space-between;
}
section .leftSec .box.nm{
    margin: 0!important;
}
section .leftSec .box.nb{
    border-bottom: 0;
    border-top: 0;
    padding: .5rem 1rem;
}
section .leftSec .box #question{
    margin: 1rem 0!important;
}
section .leftSec .box form{
    margin-top: 2rem;
}
section .leftSec .box form input,
section .leftSec .box form textarea{
    margin: 0 .5rem;
}
section .leftSec .box form .option{
    display: flex;
    align-items: center;
    margin-bottom: .5rem;
}
section .leftSec .box.bt{
    display: flex;
    justify-content: center;
}
section .leftSec .box.bt .btn{
    margin: 0 .25rem;
}
section .leftSec .box.bt .btn.unq{
    background: var(--btnColor);
    color: var(--whiteColor);
}
section .rightSec{
    width: 30%;
    padding-left: 1rem;
}
section .rightSec .box{
    border: 1px solid var(--mainColor);
    background: var(--thirdColor);
    height: 17.5rem;
    margin-bottom: 1rem;
    padding: .5rem;
}
section .rightSec .box:nth-child(2){
    height: 8rem;
}
section .rightSec .box:nth-child(3){
    height: 3.75rem;
    display: flex;
    align-items: center;
    justify-content: right;
}
section .rightSec .box .title{
    margin-bottom: 1rem;
}
section .rightSec .box .brow,
section .rightSec .box .brow .bcol{
    display: flex;
}
section .rightSec .box .brow .bcol{
    margin: .5rem;
}
section .rightSec .box .brow .bcol .cbox{
    width: 20px;
    height: 20px;
    background: rgba(255, 255, 255, 0.9);
    border: 1px solid var(--whiteColor);
    margin-right: .5rem;
}
section .rightSec .box .brow .bcol .cbox.ans{
    background: rgba(0, 255, 76, 0.5);
    border-color: rgba(0, 255, 76, 1);
}
section .rightSec .box .brow .bcol .cbox.mfr{
    background: rgba(255, 98, 0, 0.5);
    border-color: rgba(255, 98, 0, 1);
}
section .rightSec .box .brow .bcol .cbox.na{
    background: rgba(255, 0, 0, 0.5);
    border-color: rgb(255, 0, 0);
}
section .rightSec .box:first-child{
    overflow: auto;
}
section .rightSec .box .btn{
    width: 30px;
    height: 30px;
    margin: .25rem;
    cursor: pointer;
}
section .rightSec .box .btn.nv{
    background: rgba(255, 255, 255, 0.9);
    border: 1px solid var(--whiteColor);
}
section .rightSec .box .btn.na{
    background: rgba(255, 0, 0, 0.5);
    border-color: rgb(255, 0, 0);
}
section .rightSec .box .btn.ans{
    background: rgba(0, 255, 76, 0.5);
    border-color: rgba(0, 255, 76, 1);
}
section .rightSec .box .btn.mfr{
    background: rgba(255, 98, 0, 0.5);
    border-color: rgba(255, 98, 0, 1);
}
section .rightSec .box:nth-child(3) .btn{
    width: auto;
    padding: 0 .5rem;
    background: var(--btnColor);
    color: var(--whiteColor);
}

/*  ---- Login Page ---- */
.cenSec{
    justify-content: center;
}
section #loginBox{
    width: 100%;
    max-width: 475px;
    margin-top: 2rem;
    border: 3px solid var(--fourthColor);
    border-radius: 5rem 1rem;
    position: relative;
    padding: 1.5rem 3rem;
    min-height: 400px;
}
section #loginBox::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border: 3px solid var(--mainColor);
    border-radius: 1rem 5rem;
    z-index: -1;
}
#loginBox #tit{
    width: 100%;
    text-align: center;
    font-size: 1.1rem;
    text-transform: uppercase;
    color: var(--dblackColor);
}
#loginBox .input{
    width: 100%;
    border: 1.5px solid var(--mainColor);
    height: 35px;
    margin-top: 2rem;
    border-radius: 1rem 5px;
    position: relative;
    padding: .5rem;
}
#loginBox .input input{
    position: absolute;
    top: 0;
    left: .5rem;
    width: calc(100% - 1rem);
    height: 100%;
    font-size: .75rem;
}
#loginBox .input label{
    position: absolute;
    top: .6rem;
    left: .5rem;
    transition: .3s;
    font-size: .85rem;
}
#loginBox .input.df label,
#loginBox .input input:valid ~ label{
    position: absolute;
    left: .5rem;
    top: -.7rem;
    color: var(--whiteColor);
    background: var(--mainColor);
    padding: 0 .25rem;
}
#loginBox .input input:invalid ~ label::before{
    content: 'Enter ';
}
#loginBox input[type="button"]{
    background: var(--mainColor);
    height: 30px;
    width: 100%;
    border-radius: 5px 1rem;
    margin-top: 1.5rem;
    color: var(--whiteColor);
    text-transform: uppercase;
}
#recaptcha-container{
    overflow: hidden;
    height: 40px;
    margin-top: 1rem;
    position: relative;
}
#recaptcha-container div{
    position: absolute;
    top: -.35rem;
}
#recaptcha-container div div{
    height: 40px!important;
}
#sendOtpSec.hide{
    display: none;
}
#verifyOtpSec.hide{
    display: none;
}
#stDash{
    padding: 0;
}
#stDash .menuLeft{
    width: 20%;
    min-width: 300px;
    height: calc(100vh - 70px);
    background: var(--dwhiteColor);
    border-top: 3px solid var(--whiteColor);
    overflow: auto;
    padding-bottom: 1rem;
}
#stDash .menuLeft.reg{
    padding-top: 8%;
}
#stDash .menuLeft .pro{
    width: 100%;
    overflow: hidden;
    display: grid;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding-top: 1rem;
}
#stDash .menuLeft .pro:nth-child(2){
    margin-bottom: 2rem;
}
#stDash .menuLeft .pro img{
    width: 80px;
    height: 90px;
    object-fit: cover;
    border-radius: 1rem;
}
#stDash .menuLeft li{
    font-size: .9rem;
    width: 90%;
    padding: .5rem;
    margin-top: .75rem;
    border-radius: 0 1rem 1rem 0;
    background: var(--whiteColor);
    display: flex;
    align-items: center;
    transition: .3s ease-in;
    cursor: pointer!important;
}
#stDash .menuLeft li i{
    font-size: 1.5rem;
    margin-right: .5rem;
}
#stDash .menuLeft li:hover,
#stDash .menuLeft li.active{
    background: var(--mainColor);
    color: var(--whiteColor);    
}
#stDash .mainPage{
    width: 80%;
    height: calc(100vh - 70px);
    overflow: hidden;
    overflow-y: auto;
}
#dashSec{
    width: 100%;
}
#dashSec .boxs{
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin-top: 2rem;
}
#dashSec .boxs .box{
    width: calc(25% - 1rem);
    background: var(--bgColor);
    display: grid;
    position: relative;
    text-align: center;
    min-height: 60px;
    padding: .5rem;
}
.menuToggle{
    width: 40px;
    height: 40px;
    background: #fff;
    margin-right: 1rem;
    color: #000;
    display: none;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.menuToggle i{
    font-size: 1.5rem;
}
#dashSec .boxs .box::before{
    content: '';
    position: absolute;
    width: 25%;
    top: 0;
    left: 0;
    height: 100%;
    background: var(--btnColor);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2rem;
}
#dashSec .boxs .box i{
    position: absolute;
    font-size: 3rem;
    color: var(--whiteColor);
    left: .5rem;
    top: .75rem;
    z-index: 1;
}
#dashSec .boxs .box span{
    z-index: 1;
    text-transform: uppercase;
}
#dashSec .boxs .box span:nth-child(3){
    font-size: 1.35rem;
}
#table,
#table1{
    margin: 2rem 1rem;
    width: calc(100% - 2rem);
}
#table .tabTitle,
#table1 .tabTitle{
    margin-top: 1rem;
}
#table .tabTitle span,
#table1 .tabTitle span{
    font-size: 1.1rem;
    text-transform: uppercase;
    border-left: 3px solid var(--mainColor);
    padding-left: .5rem;
}
#table,
#table1{
    border: 1px solid var(--mainColor);
    overflow-x: auto;
    position: relative;
}
table{
    column-gap: 0;
    row-gap: 0;
    border-collapse: collapse;
}
#table table,
#table1 table{
    margin: 1rem 0;
    width: 100%;
}
#table table tr,
#table1 table tr{
    height: 2rem;
}
#table table tr:nth-child(even),
#table1 table tr:nth-child(even){
    background: var(--whiteColor);
}
#table button,
#table1 button{
    color: var(--whiteColor)!important;
    background: var(--btnColor);
    padding: .25rem .5rem;
}
#downCert{
    position: absolute;
    right: .5rem;
    top: 1rem;
}
#table #feesPay,
#table1 #feesPay {
    display: grid;
    padding: 1rem;
    width: 100%;
    max-width: 500px!important;
}
#table #feesPay .lab,
#table1 #feesPay .lab{
    margin-top: 1rem;
    display: flex;
}
#table #feesPay .lab label,
#table1 #feesPay .lab label{
    margin-left: .5rem;
}
#table #feesPay .btn,
#table1 #feesPay .btn{
    background: var(--btnColor);
    width: 20%;
    max-width: 80px;
    padding: .25rem;
    margin: 1rem 0;
    color: #fff;
}
#table #feesPay span,
#table1 #feesPay span{
    line-height: 1.5rem;
    text-transform: uppercase;
    color: var(--btnColor);
}
#table #examForm,
#table1 #examForm,
#table .form{
    padding: .75rem;
}
#table #examForm .input,
#table1 #examForm .input,
#table .form .input{
    display: grid;
    width: 100%;
    max-width: 400px;
    margin-top: .5rem;
}
#table .form .input select,
#table #examForm .input select,
#table #examForm .input input,
#table .form .input input,
#table1 #examForm .input select,
#table .form .input textarea,
#table #examForm .input textarea,
#table1 #examForm .input textarea,
#table1 #examForm .input input{
    border: 1px solid var(--mainColor);
    margin: .5rem 0;
    padding: .5rem;
}
#table .form .btn,
#table #examForm .btn,
#table1 #examForm .btn{
    background: var(--btnColor);
    color: var(--whiteColor);
    padding: .5rem 1rem;
    margin-top: 1rem;
}
#table .notList,
#table .notList,
#table1 .notList,
#table1 .notList{
    padding: 1rem .75rem;
    list-style: none;
}
#table .notList li,
#table .notList li,
#table1 .notList li,
#table1 .notList li{
    text-transform: uppercase;
}

.anim2,.anim1,.anim3{
    font-weight: bold;
    text-transform: uppercase;
}
#table .notList li::before,
#table1 .notList li::before{
    content: '✯';
    font-size: 1.5rem;
    color: var(--btnColor);
    margin: .25rem .25rem 0 0;
}
#table .notList li b,
#table1 .notList li b{
    font-size: 1.5rem;
    margin: 0 .5rem;
}
#table .notList li span,
#table1 .notList li span{
    cursor: pointer;
}
#table.reg table tr,
#table1.reg table tr{
    border: 1px solid var(--mainColor);
    height: auto; 
}
#table.reg table tr td,
#table.reg table tr td,
#table1.reg table tr td,
#table1.reg table tr td{
    padding: .5rem;
}
#table.reg table tr td:nth-child(1),
#table1.reg table tr td:nth-child(1){
    border-right: 1px solid var(--mainColor);
}
#table.reg table tr td:nth-child(3),
#table.reg table tr td:nth-child(4),
#table1.reg table tr td:nth-child(3),
#table1.reg table tr td:nth-child(4){
    border: none;
}
#table.reg table.add tr td:nth-child(3),
#table.reg table.add tr td:nth-child(4),
#table1.reg table.add tr td:nth-child(3),
#table1.reg table.add tr td:nth-child(4){
    border: 1px solid var(--mainColor);
}
#table.reg table tr td input,
#table.reg table tr td select,
#table1.reg table tr td input,
#table.reg table tr td textarea,
#table1.reg table tr td textarea,
#table1.reg table tr td select{
    background: var(--dwhiteColor);
    width: 100%;
    padding: .35rem .5rem;
    border: 1px solid var(--dwhiteColor);
    transition: .3s;
}
#table.reg table tr td input:focus,
#table.reg table tr td select:focus,
#table1.reg table tr td input:focus,
#table1.reg table tr td textarea:focus,
#table1.reg table tr td select:focus,
#table.reg table tr td input:valid,
#table.reg table tr td select:valid,
#table1.reg table tr td input:valid,
#table.reg table tr td textarea:valid,
#table1.reg table tr td textarea:valid,
#table1.reg table tr td select:valid{
    border: 1.5px solid var(--mainColor);
}

#table.reg table tr td textarea:invalid,
#table1.reg table tr td input:invalid,
#table1.reg table tr td select:invalid,
#table.reg table tr td input:invalid,
#table.reg table tr td select:invalid{
    border: 1.5px solid red;
}
#table.reg table tr td.radio,
#table.reg table tr td.radio div,
#table1.reg table tr td.radio,
#table1.reg table tr td.radio div{
    display: flex;
}
#table.reg table tr td.radio div label,
#table1.reg table tr td.radio div label{
    margin: 0 1rem 0 .5rem;
}
#table.reg #saveBtn,
#table.reg #prevBtn,
#table1.reg #saveBtn,
#table1.reg #prevBtn{
    background: transparent;
    margin: 1rem 0;
    border: 1px solid var(--btnColor);
    color: var(--btnColor);
    padding: .5rem 1rem;
    transition: .3s;
}
#table.reg #saveBtn:hover,
#table.reg #prevBtn:hover,
#table1.reg #saveBtn:hover,
#table1.reg #prevBtn:hover{
    background: var(--btnColor);
    color: var(--whiteColor);
}
#table.reg #prevBtn,
#table1.reg #prevBtn{
    margin-right: 1rem;
}
.mwidth{
    max-width: 100px;
}
.sameAs{
    display: flex;
    align-items: center;
}
.sameAs input{
    margin: 0 .5rem;
}
.upLoader{
    display: none;
}
.tabTitle.up{
    display: flex!important;
    align-items: center!important;
}
.upLoader img{
    width: 20px;
}
.upLoader span{
    border: none!important;
    color: rgb(89, 255, 0);
}
.text{
    padding: .5rem;
}

/* Admin Panel */

.tabBox{
    margin: 1rem;
}
.dataTables_wrapper .dataTables_length{
    margin: 1rem!important;
}
#example thead tr{
    color: var(--whiteColor);
    background: var(--mainColor);
}
#example tbody tr:nth-child(even){
    background: var(--thirdColor);
}
#example tbody tr:nth-child(odd){
    background: var(--whiteColor);
}
#example tr th, #example tr td{
    min-width: auto;
}
.subMenu{
    opacity: 0!important;
    height: 0!important;
    overflow: hidden!important;
    transition: .3s ease-in;
    padding-left: 1rem;
    margin-left: .5rem;
    border-left: 2px solid var(--mainColor)
}
.subMenu li::before{
    content: "";
    position: absolute;
    width: 1rem;
    height: 2px;
    background: var(--mainColor);
    left: -1rem;
} 
.subMenu.active{
    opacity: 1!important;
    height: auto!important;
    overflow: auto!important;
    transition: .3s ease-in;
}
.mylist{
    position: relative;
}
.mylist .smIcon{
    font-size: 1rem!important;
    position: absolute;
    right: .5rem!important;
    top: 35%;
    transition: .3s;
}
.mylist.active .smIcon{
    transform: rotate(90deg);
}
#quaTable td img{
    width: 25%!important;
    min-width: 150px;
}
#quaTable td .uplIcon input{
    display: none;
}
#quaTable td .uplIcon label i{
    font-size: 1.75rem;
    color: var(--mainColor);
}
#quaTable td{
    position: relative;
}
#quaTable td .uplIcon{
    position: absolute;
    top: 1rem;
    right: 1rem;
}
.grid{
    width: 70%;
}
.overlay_bg{
    position: fixed;
    top: -10%;
    left: -25%;
    min-width: 100%;
    min-height: 100%;
    z-index: -1;
}
.overlay_bg.res{
    top: 0;
    left: 0;
    width: 100%;
}
.welPage{
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(152, 20, 77, 0.5);
    height: 100vh;
    width: 100%;
    z-index: -1;
    padding-top: 70px;
}
.welPage.res{
    background: rgba(152, 20, 77, 0.1);
}
.welPage.res::before{
    content: '';
    width: 80%;
    height: 80%;
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: url(../../../images/lexa_logo.png) no-repeat;
    background-size: 100%;
    z-index: -1;
    opacity: .1;
}
.welPage .container{
    display: flex;
    justify-content: space-between;
    color: #fff;
}
.welPage .right .msg{
    line-height: 1.5rem;
    font-size: 1.1rem;
}
.welPage .title{
    height: 2.5rem;
    background: var(--fourthColor);
    margin-bottom: .5rem;
    line-height: 2.5rem;
    padding-left: 1rem;
}
.welPage .left,
.welPage .right{
    width: 50%;
    padding: 1rem;
    display: flex;
    flex-direction: column;
}
.welPage .left .info{
    display: flex;
}
.welPage .left .counter{
    text-align: center;
    margin-top: 6rem;
    font-size: 2.5rem;
    color: #fff;
}
.welPage .left .info img{
    width: 180px;
    border: 3px solid var(--mainColor);
    padding: .5rem;
}
.welPage .left .info .name{
    font-size: 1.25rem;
    text-transform: capitalize;
    margin-top: .5rem;
    color: #fff;
    text-align: center;
}
.welPage .left .info ul li,
.welPage .left .info ul li span{
    list-style: none;
    color: #fff;
    margin: 1rem 0;
    font-size: 1.1rem;
}
/* .welPage .left .info ul li span{
    color: #fff;
} */
.welPage .left .info ul{
    margin-left: 1rem;
}
.welPage .examStrt{
    margin-top: 2rem;
    margin-left: 50%;
    transform: translate(-50%);
    background: var(--fourthColor);
    width: 120px;
    height: 3rem;
    color: #fff;
    border-radius: .25rem;
    font-size: 1rem;
    text-transform: uppercase;
    cursor: not-allowed;
}
.welPage .examStrt.active{
    cursor: pointer;
    background: var(--mainColor);
}
.welPage .res{
    justify-content: center;
    align-items: center;
    height: 100%;
}
.welPage .res .box{
    width: 50%;
    border: 3px solid var(--mainColor);
    min-height: 300px;
    padding: 1rem;
    text-align: center;
    border-radius: .5rem;
}
.welPage .res .box .resTit span{
    font-size: 1.1rem;
    color: var(--mainColor);
    text-transform: uppercase;
    border-bottom: 1px dashed var(--mainColor);
}
.welPage .res .box ul{
    text-align: left;
    list-style: none;
    margin-top: 1rem;
}
.welPage .res .box ul li{
    line-height: 2rem;
    font-size: 1.15rem;
    color: var(--fourthColor);
}
.welPage .res .box .btn{
    background: transparent;
    border: 1px solid var(--mainColor);
    color: var(--mainColor);
    padding: .5rem 1rem;
    margin-top: 1rem;
    transition: .3s;
}
.welPage .res .box .btn:hover{
    background: var(--mainColor);
    color: #fff;
}
@media only screen and (max-width: 950px) {
    #stDash .menuLeft{
        position: fixed;
        top: 70px;
        left: -100%;
        background: #fff;
        z-index: 99;
        border-right: 2px solid var(--mainColor);
        transition: .3s;
    }
    #stDash .mainPage{
        width:100%!important;
    }
    #stDash .menuLeft.active{
        left: 0;
    }
    .menuToggle{
        display: flex;
    }
}
@media only screen and (max-width: 700px) {
    #dashSec .boxs .box span{
        margin-left: 2rem;
    }
}
@media only screen and (max-width: 650px) {
    #dashSec .boxs .box span{
        margin-left: 0;
    }
    #dashSec .boxs{
        flex-wrap: wrap;
    }
    #dashSec .boxs .box{
        min-width: calc(50% - 1rem);
        margin-bottom: 1rem;
    }
}
@media only screen and (max-width: 575px) {
    header .logo{
        font-size: 1.5rem;
    }
}
@media only screen and (max-width: 485px) {
    header .logo{
        font-size: 1.25rem;
    }
    header .title{
        font-size: 1rem;
    }
}
@media only screen and (max-width: 425px) {
    header .textLogo{
        display: none;
    }
    header{
        justify-content: space-between;
    }
}
@media only screen and (max-width: 376px) {
    #dashSec .boxs .box{
        min-width: 100%;
    }
}